#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-JZioUnL2ZeEHkSiyg63noD
key:                  req-3.13.1-JZioUnL2ZeEHkSiyg63noD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  cfea76bf616d8132ffbdda71168ca6c8
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-JZioUnL2ZeEHkSiyg63noD
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    authenticate-oauth-1.7-5fHVCXu7JM58143trmnEVp base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt containers-0.6.5.1
    crypton-connection-0.3.2-Cf92lQDrsU27esfgI8HkXl exceptions-0.10.4
    http-api-data-0.5.1-Aul681LiSWmJwaH7OmEtOI
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    modern-uri-0.3.6.1-5JFUz082hSPIVzkPwuYk5L
    monad-control-1.0.3.1-Af7rQ3DjyExDLxhkDujqPx mtl-2.2.2
    retry-0.9.3.1-LKsFow39Twy4hlkcOTkRCk template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-1Zu99JYCusMIhKcjyQXl2Q
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

